.dpw_in_beijing { background-color:#1A252B; padding:0; margin:0;  text-align:center;  cursor:default;  }
.dpw_in_beijing SPAN { display:inline-block; color:#C2C8CB; font:14px/14px 'PTD'; margin:0 2% 20px 0; position:relative; top:-10px; }
.dpw_in_beijing  a:link, .dpw_in_beijing  a:visited { display:inline-block; height:80px; width:46px; text-align:center;  text-decoration:none; color:#C2C8CB; }
.dpw_in_beijing  a:hover, .dpw_in_beijing  a:active { background-color:#F8002F; text-decoration:none; color:#FFFFFF;  }
.dpw_in_beijing B { display:block; font:20px/20px 'PT Sans Narrow'; padding:22px 0 2px 0; font-weight:700; }
.dpw_in_beijing I { display:block; font:12px/12px 'PT Sans Narrow';}
.t_day LI { list-style:none; margin:0; padding:0;  position:relative; }
a.t_day:link, a.t_day:visited { display:flex; color:#182227; text-decoration:none; align-items:flex-start;  }
a.t_day:hover, a.t_day:active { text-decoration:underline;  color:#4B6778; }
.t_day SPAN:nth-child(1) { flex:none; width:70px; height:70px; margin:0 20px 0 0; border-radius:50%; background-size: 200px 113px; background-position: center 5%;  } 
.t_day SPAN:nth-child(2) { flex:100%; } 
.t_day SPAN:nth-child(2) LI:nth-child(1) { display:inline-block; color:#748596; font:13px/13px 'PTD', sans-serif; top:-4px; } 
.t_day SPAN:nth-child(2) LI:nth-child(2) { display:block; font:18px/22px 'PTS', sans-serif; font-weight:700;  letter-spacing: -0.3px; top:-3px; margin:0 0 1px 0;  } 
.t_day SPAN:nth-child(2) LI:nth-child(3) { display:inline-block; font:13px/13px 'PT Sans Narrow', sans-serif; color:#748596; } 
.wf-box .t_online, .wf-box2 .t_online { padding-top:23px !important; }
.wf-box2 #t_online_notop .t_online { padding-top:0  !important; }
.show_medals { display:inline-block; font:16px/16px 'PTS', sans-serif; color:#4B6778;  font-weight:700; margin:16px 18px 0 0; letter-spacing: -0.2px; border-bottom:1px dashed #4B6778; cursor:pointer; }
.show_medals:hover { text-decoration:none; color:#182227; }
.beijing_i_calres { border-top:1px solid #DADFE4; margin:0 0 17px 0; }
.beijing_i_calres a:link, .beijing_i_calres a:visited { display:flex; text-decoration:none; color:#171B1E; padding:13px 15px 14px 0; border-bottom:1px solid #DADFE4; }
.beijing_i_calres a:hover, .beijing_i_calres a:active { text-decoration:none; background-color:#fff9c4; color:#4B6778; border-bottom:1px solid #E4DDAF;  }
.beijing_i_calres a SPAN:nth-of-type(1) { flex:100%; display:block; }
.beijing_i_calres a li:nth-of-type(1)  { list-style:none; margin:0 5%; flex:none; color:#748596; font:13px/16px 'PT Sans Narrow', sans-serif;; }
.beijing_i_calres a li:nth-of-type(2) B { font:15px/15px 'PTS'; font-weight:700; display:block; margin:0 0 2px 0; color:#171B1E; }
.beijing_i_calres a li:nth-of-type(2) { list-style:none; flex:100%; color:#495561; font:14px/16px 'PTD'; }  
.beijing_i_calres_medal { background-image:url(https://cdn.livesport.ru/i/v15/i/ic_beijing_medal.png); background-repeat: no-repeat; background-size: 25px 26px; background-position-x:right; background-position-y:14px;    }
.beijing_i_calres_ok { background-color:#F1F3F5; }
@media (max-width: 540px) { 
.col-left1-2col DIV:nth-child(1) a.t_day { border-bottom:1px solid #DADFE4; padding-bottom:25px; margin-bottom:23px; }
.wf-box2 #t_online_notop .t_online { padding-top:23px  !important; border-top:1px solid #DADFE4; }
}
.pp_context_b { display:flex; justify-content: space-between; flex-wrap: wrap; flex-direction: row; }
.pp_context_b > DIV { width:47.85%; border-top:1px solid #DAE1E4; padding:22px 0 30px 0; }
.pp_context_b > DIV:nth-child(1) { border-top:0; }
.pp_context_b > DIV:nth-child(2) { border-top:0; }
#medals_no { display:block; background-color:#F1F3F5; text-align: center; font:14px/42px 'PTD', sans-serif; color:#495561; border:0; padding:0 0 2px 0; }